.guestbook-list {
    float: left;
    width: 740px;
    margin-top: 30px;
    margin-bottom: 30px;

}

.guestbook-list .item{
    margin-bottom: 10px;
	background: #ffffff;
	 border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;

}

.guestbook-list .item .top{
    overflow: hidden;
    padding: 10px 15px;
	background: #ededed;
}


.guestbook-list .item .top .name{
    float: left;
    font-size: 16px;
	color:#000000;
}

.guestbook-list .item .top .time{
    float: right;
    font-size: 13px;
    color: #888;
}

.guestbook-list .item .hftop{
    overflow: hidden;
    padding: 10px 15px;
	background: #fdfbf4;
}

.guestbook-list .item .hftop .name{
    float: left;
    font-size: 16px;
	color:#d9534f;
}

.guestbook-list .item .hftop .time{
    float: right;
    font-size: 13px;
    color: #888;
}

.guestbook-list .item .message{
   font-size: 14px;
   line-height: 1.4;
   text-align: justify;
   word-break: break-all;
   padding:10px 15px;
}

.guestbook-list .item .reply{
	overflow: hidden;
	position: relative;
   padding: 15px;
   /* background: #f5f6f7; */
}

.guestbook-list .item .reply .r-btn{
	position: absolute;
	bottom: 10px;
	right: 10px;
   cursor: pointer;
}

.guestbook-list .reply .r-content {
	/*display: none;*/
	overflow: hidden;
}

.guestbook-list .reply .r-content span{
	float: left;
}

.guestbook-list .reply .r-content span.msg{
    width: 640px;
	font-size: 12px;
	color: #333;
	line-height: 1.35;
	text-align: justify;
}

.guestbook-list .reply .r-box {
	display: none;
	margin-bottom: 15px;
	padding: 10px;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
}

.guestbook-list .reply .r-box textarea{
	width: 100%;
	height: 60px;
	font-family: '微软雅黑';
	resize: none;
	outline: none;
	border: none;
}

.guestbook-list .reply .r-box p {
	padding: 10px 0;
	text-align: right;
}

.guestbook-list .reply .r-box p span{
	cursor: pointer;
	padding: .5em 1em;
    background: #d9534f;
    color: #fff;
    border-radius: 4px;
	font-size: 12px;
}

.guestbook-list .pagination {
    text-align: center;
}

.guestbook-list .pagination .box{
    overflow: hidden;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 0;
}

.guestbook-list .box a {
    display: inline-block;
    margin-right: -1px;
    padding: .4em 1.3em;
    font-size: 14px;
    border: 1px  solid  #a79e8b;
}



.guestbook-form {
    float: right;
    width: 500px;
    margin-top: 30px;
    margin-bottom: 30px;
}


.guestbook-form .box {
    overflow: hidden;
}

.guestbook-form .form-item {
    float: left;
    margin-bottom: 15px;
}

.guestbook-form .form-item label{
    float: left;
    width: 80px;
    height: 42px;
    margin-right: 10px;
    line-height: 42px;
    text-align: right;
	color:#000000;
	font-size:16px;
}

.guestbook-form .form-item input{
    float: left;
    width: 386px;
    height: 42px;
    padding: 0 10px;
    border: 1px solid #f4f4f4;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.guestbook-form .form-item input:focus{
    border: 1px solid #d9534f;
}

.guestbook-form .content {
    background: #fff;
    margin-left: 90px;
    padding: 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.guestbook-form .content textarea{
    width: 100%;
    height: 225px;
    outline: none;
    border: none;
    font-family: Arial, Helvetica, sans-serif, '微软雅黑';
    resize: none;
}

.guestbook-form .content .btn {
    margin-top: 20px;
    text-align: right;
}

.guestbook-form .content .btn span{
    display: inline-block;
    margin-left: 10px;
    padding: .5em 1em;
    background: #f5f5f5;
    color: #666;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    cursor: pointer;
}

.guestbook-form .content .btn span:nth-child(2){
   background: #d9534f;
   color: #fff;
}
